/*==================================================================
[Layout]
[Table of contents]

01. Global
02. Header
03. Navigation
04. Content
    a. Sidebar
    b. Sections
       i. Academics
	   ii. Home
	   iii. Admissions
	c. Misc
05. Footer

===================================================================*/

/* 1. Global
-------------------*/
body { min-width:960px; min-height:100%; }
input, textarea, select { vertical-align:middle; }
.center { text-align:center; }
.justify { text-align:justify; }
.right { text-align:right; }
.pagewidth { width:100%; }
.wrap { width:100%; }
.wrap:after{ content:""; clear:both; display:block; }

/* 02. Header
-------------------*/
#header { position:relative; width:960px; margin:0 auto; padding:7px 0 0; }
#header:after { content:""; display:block; clear:both; }
#header h1 { float:left; padding:17px 0 0 8px; }
#header h1 a { width:244px; height:59px; display:block; overflow:hidden; cursor:pointer; }
#header h1 a span { text-indent:-9999px; display:block; overflow:hidden; }
.header-holder { width:100%; }
.header-holder:after { content:""; display:block; clear:both; }
.header-add01 { float:right; width:530px; }
.header-add01 form { float:right; width:210px; padding:0 0 0 13px; }
/*.header-add01 .search-form { overflow:hidden; }*/
.header-add01 .search-form .search-txt { float:left; width:137px; height:22px; overflow:hidden; }
.header-add01 .search-form .search-txt input { width:127px; padding:5px 5px 3px; border:none; }
.header-add01 .search-form .btn-search { width:25px; padding:0px 0 0 3px; border:none; cursor:pointer; }
.header-add01 .search-form .social-media{width:20px; padding:4px 0 0 3px; border:none; cursor:pointer; }
.header-add01 ul { float:right; padding:8px 0 0 0; }
.header-add01 ul li { float:left; padding:0 0 0 10px; }
.header-add02{ float:right; width:660px; padding:53px 0 6px 0; }
.header-add02 span { float:right; padding:2px 8px 0 0; }
.header-add02 ul { float:right; }
.header-add02 ul li { float:left; padding:0 0 0 13px; }
.header-add02 ul li:first-child { padding-left:0; }

/* 03. Navigation
-------------------*/
.nav-holder { width:100%; overflow:hidden; }
.nav { width:960px; margin:0 auto; overflow:hidden; }
.nav ul a { padding:/*5px 0 6px 10px*/7px 0 4px 10px; display:block; } /* LH: modified padding to vertically center the text in the buttons */
.nav ul li { float:left; width:119px; border-right:1px solid #d2535f; }
.nav ul li.first { width:118px; border-left:1px solid #d2535f; overflow:hidden; }

/* 04. Content
-------------------*/
* html .content-add01 { height:187px; overflow:visible; }
.image-padding {	
	/*padding-top: 10px;*/
	padding-right: 10px;
/*	padding-bottom: 1px;*/
	padding-left: 10px;
}
#content { float:right; width:780px; }
#content h2 {
	height:32px; 
	padding:/*19px 0 17px 19px*/  21px 0 15px 19px;/*LH: modified padding to adjust spacing */
	border-bottom:1px solid #003050;
	overflow:hidden;
}
.content-add01 {
	width:729px;
	min-height:187px;
	overflow:hidden;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 51px;
}
.content-add01 p { padding:0 0 17px;}
.content-add02 { width:730px; padding:35px 0 43px 50px; overflow:hidden; }
.content-add02 div { float:left; width:200px; margin:0 40px 0 0; }
.content-add02 div.last { width:/*240px*/200px; margin:0; padding-right:40px; } /*LH: added padding-right*/
.content-add02 h3 { padding:0 0 8px; }
.content-add02 ul li { height:1%; padding:0 0 4px 0; overflow:hidden; }
.main-holder { width:100%; overflow:hidden; }
.main { width:960px; margin:10px auto 0; overflow:hidden; }

/*--- 04 a. Sidebar ---*/
#sidebar { float:left; width:180px; padding:69px 0 0 0; }
.sidebar-box { width:160px; padding:0 0 0 20px; overflow:hidden; }
.sidebar-add01 { width:100%; padding:0 0 13px; overflow:hidden; }
.sidebar-add01 ul { float:right; width:158px; overflow:hidden; }
.sidebar-add01 ul li { padding:0 0 2px; overflow:hidden; }
.sidebar-add01 ul li a { width:141px; padding:/*10px 0 11px 17px*/12px 10px 9px 17px; display:block; }
.sidebar-add02 { position:relative; width:131px; padding:11px 10px 0 19px; }
.sidebar-add02:after { content:""; display:block; clear:both; }
.sidebar-add02 em { position:absolute; top:13px; left:-18px; z-index:100; width:25px; height:123px; text-indent:-9999px; overflow:hidden; }
.sidebar-add02 ul li { padding:0 0 15px; }
.sidebar-add02 ul li span { display:block; }
.sidebar-add02 ul li a { display:block; }
/*visit begin*/
.sidebar-add03 { float:right; width:180px; margin:0 0 17px; }
.sidebar-add03 h3 { padding:10px 0 5px 10px; /* 7px 0 3px 10px */ border-bottom:1px solid #003050; } /*LH: added letter-spacing */  /*LH: modified padding to vertically center the text/and then reverted */
.sidebar-add03 ul { height:1%; padding:12px 10px 6px 11px; overflow:hidden; }
.sidebar-add03 ul ul { height:1%; padding:8px 0 0 20px; overflow:hidden; }
.sidebar-add03 ul li { float:left; width:100%; padding:0 0 8px;	overflow:hidden; }
.sidebar-add03 ul li a { width:100%; display:block; overflow:hidden; }
.sidebar-add03 ul ul li { float:left; width:100%; padding:0 0 8px; }
.content-add04 { width:780px; }
.content-add04:after { content:""; display:block; clear:both; }
.content-add04 .col01 { float:left; width:480px; padding:/*21px 60px 0 50px*/ /*21px 60px 40px 50px;*/21px 60px 10px 50px; }
.content-add04 .col02 { float:left; width:190px; padding:41px 0 0; }
.content-add04 .col02:after { content:""; display:block; clear:both; }
.content-add04 p { padding:22px 0 0; }
.content-add05 { width:100%; padding:3px 0 117px; overflow:hidden; }
.content-add05 p { padding:19px 0 0; }
.content-add05 ul { padding:0 0 0 13px; }
.content-add05 ul li { padding:0 0 5px 12px; }
.content-add05 ol li { padding:0px 0 0px 0px; list-style-type:decimal; }
.content-add04 .col02 ul.menu01 { z-index:100; width:219px; margin:0 0 0 -29px; padding:2px 0 47px; overflow:hidden; }
* html .content-add04 .col02 ul.menu01 { position:relative; }
.content-add04 .col02 ul.menu01 li { float:left; width:219px; margin:0 0 2px; overflow:hidden; }
.content-add04 .col02 ul.menu01 li a { float:left; width:209px; padding:/*8px 0 7px 10px*/11px 10px 9px 10px; overflow:hidden; } /* LH: removed font-weight, added font-size, modified padding, added line-height */
.content-add04 .col02 ul.menu02 { padding:/*2px 0 0 22px*/ 2px 20px 0 20px; }  /*LH: modified padding to add right space */
.content-add04 .col02 ul.menu02 li { width:100%; margin-bottom:5px; overflow:hidden; } /*LH: added margin-bottom */
.content-add03 img { display:block; }
/*visit end*/
/*--- 04. b. Sections i. Academics ---*/
.content-add10 { width:100%; margin:-5px 0 0; overflow:hidden; }
.box01 { width:100%; padding:0 0 33px; overflow:hidden; }
.content-add07, .content-add06 { width:435px; margin:20px 0 0; padding:19px 24px 16px 20px; overflow:hidden; }
.content-add07 { margin:23px 0 0; }
.content-add07 h3, .content-add06 h3 { padding:0 0 3px; }
.content-add06 .add02 { width:100%; padding:10px 0 0; overflow:hidden; }
.content-add06 .add02 h4 { float:left; width:129px; padding:5px 0 0; }
.content-add06 .add02 ul { float:left; }
.content-add06 .add02 ul li { float:left; width:100%; padding:5px 0 0; }
.content-add06 .add02 ul li a { display:block; }
.content-add06 .add02 ul.menu01 { width:171px; }
.content-add06 .add02 ul.menu02 { width:130px; }
.content-add04 .col02 .content-box { z-index:100; width:190px; margin:0 0 20px -30px; overflow:hidden; }
* html .content-add04 .col02 .content-box { position:relative; }
.content-add04 .col02 .content-box h3 { padding:/*5px 0 7px 10px*/7px 10px 5px; }	/*LH: modified padding to give right padding and vertically center text */
.content-add04 .col02 .content-box .add03 { width:171px; padding:6px 10px 9px 9px; overflow:hidden; }
.content-add04 .col02 .content-box .add03 span { padding:0 0 12px; display:block; }
.content-add04 .col02 .content-box img { display:block; }
.content-add04 .col02 .content-box .add03 span img { display:inline; }

/*--- 04. b. Sections ii. Home ---*/
.primary { width:960px; padding:0 0 20px; overflow:hidden; }
.primary img { display:block; }
.primary .col01 { float:left; width:660px; padding:0 10px 0 0; }
.primary .col01 .add04 { width:660px; padding:10px 0 0; overflow:hidden; }
.primary .col01 .add04 .flash { float:left; width:325px; padding:0 10px 0 0; }
.primary .col01 .add04 .flash h2 { padding:/*5px 0 5px 10px*/7px 0 3px 10px; border-bottom:1px solid #003050; } /*LH modified padding to vertically center the text and added letter spacing and changed font-weight to normal*/
.primary .col01 .add04 .kudos { float:left; width:325px; overflow:hidden; }
.primary .col01 .add04 .kudos h2 { padding:/*5px 0 5px 10px*/7px 0 3px 10px; border-bottom:1px solid #003050; } /*LH modified padding to vertically center the text and added letter spacing and changed font-weight to normal*/
.primary .col01 .add04 .kudos ul { height:1%; padding:11px 0 33px 10px; overflow:hidden; }
.primary .col01 .add04 .kudos ul li { float:left; width:100%; padding:0 0 10px; }
.primary .col01 .add04 .kudos ul li a { display:block; }
.primary .col01 .add04 .kudos ul li a img { display:inline; }
.more-kudos { float:left; height:1%; padding:0 0 8px 10px; overflow:hidden; }
.more-kudos a { float:left; }
.primary .col02 { float:left; width:290px; }
.primary .col02 .content-add08 { width:290px; overflow:hidden; }
.primary .col02 .content-add08 .add05 { width:100%; padding:10px 0 0; overflow:hidden; position:relative; }
.primary .col02 .content-add08 h2 { border-bottom:1px solid #003050; padding:/*5px 0 5px 10px*/7px 0 3px 10px; /*LH modified padding to vertically center the text and added letter spacing and changed font-weight to normal*/}
.primary .col02 .content-add08 .add05 ul {
	position:relative;
	width:290px;
	margin:0 0 -14px;
	padding:8px 0 6px 10px;
	overflow:hidden;
}
.primary .col02 .content-add08 .add05 ul li { padding:/*0 10px 6px*/0 20px 7px 0; }
.more { 
	width:290px;
	margin:14px 0 10px;
	padding:/*5px 0 7px 13px*/5px 0 7px 10px;
	border-top:1px solid #204155;
	overflow:hidden;
}
.more a { float:left; }
.more a span { float:left; padding:0 15px 0 0; cursor:pointer; }
.primary .col02 .content-add08 .add06 { width:100%; overflow:hidden; }
.primary .col02 .content-add08 .add06 ul { margin:0 0 -15px; border-bottom:1px solid #204155; }
.primary .col02 .content-add08 .add06 ul li {
	min-height:55px;
	padding:9px 0 0 10px;
	border-top:1px solid #204155;
	overflow:hidden;
}
* html .primary .col02 .content-add08 .add06 ul li { height:55px; overflow:visible; }
.primary .col02 .content-add08 .add06 ul li a { float:left; width:161px; padding:0 10px 0 0; }
.primary .col02 .content-add08 .add06 ul li span { float:left; width:100px; }

/*--- 04. b. Sections iii. Admissions ---*/
.content-add09 { position:relative; width:100%; overflow:hidden; }
.content-add09 img { display:block; }
.content-add09 .intro-add01 { 
	position:absolute;
	top:0;
	left:0;
	width:780px;
	overflow:hidden;
}
.content-add09 .intro-add01 .intro-add02 { width:640px; padding:/*13px 90px 18px 50px*/15px 90px 12px 50px; overflow:hidden; } /* LH: modified padding*/
.content-add04 .col01 .add07 {
	width:480px;
	padding:8px 0 27px;
	border-bottom:1px solid #e5e5e5;
	overflow:hidden;
}
.content-add04 .col01 .add07 h3 { padding:0 0 4px; }
.content-add04 .col01 .add07 .add08 { float:left; width:240px; padding:0 20px 0 0; }
.content-add04 .col01 .add07 .add08 ul.menu01 { float:left; width:150px; padding:6px 10px 0 0; }
.content-add04 .col01 .add07 .add08 ul.menu02 { float:left;	width:80px;	padding:6px 0 0; }
.content-add04 .col01 .add07 .image01 { float:left; width:220px; padding:8px 0 0; }
.content-add04 .col01 .add09 { width:480px; padding:25px 0 90px; overflow:hidden; }
.content-add04 .col01 .add09 h4 { padding:0 0 5px; }
.content-add04 .col01 .add09 p { padding:0 0 7px; }
.content-add04 .col01 .add09 a { padding:0 0 4px; display:block; }
.content-add04 .col01 .add09 .image02 { float:left; width:80px; padding:5px 0 0; }
.content-add04 .col01 .add09 .add12 { float:left; width:140px; }
.content-add04 .col01 .add09 .add10 { float:left; width:260px; }
.content-add04 .col01 .add09 .add11 { float:left; width:220px; }
.content-add04 .col02 .box02 { 
	position:relative;
	z-index:150;
	width:220px;
	margin:-113px 0 0 -33px;
	padding:0 0 0 3px;
	overflow:hidden;
}
.content-add04 .col02 .box02 ul li { float:left; width:100%; padding:2px 0 0; overflow:hidden; }
.content-add04 .col02 .box02 ul li a { height:14px; padding:/*10px 0 10px 10px*/11px 10px 9px 10px; display:block; }	/*LH modified padding*/
.content-add04 .col02 .box03{
	float:left;
	width:168px;
	padding:15px 0 0 22px;
	overflow:hidden;
}
.content-add04 .col02 .box03 address strong, .content-add04 .col02 .box03 address span { display:block; }
.content-add04 .col02 .box04 { 
	float:left;
	width:168px;
	padding:15px 0 0 22px;
	overflow:hidden;
}

/*--- 04. c. Misc  ---*/
body#home .grid { height:950px; }
body#academics .grid { height:1600px; }
body#students .grid { height:1050px; }
ul li.slide { display:none; }
ul.slide { display:none; margin-top:-1px !important; }
#skip a, #skip_nav a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
#skip a:focus { position:static; width:auto; height:auto; }
#theory { width:660px; height:394px; text-align:center; }
.ajax-list, .pic-list { display:none; }
.grid{
	position:absolute;
	top:0;
	left:10px;
	z-index:160;
	width:940px;
	height:1150px;
}
.hidden { /* for screen readers */
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.primary .col01 #flash01 { width:660px; height:394px; overflow:hidden; }

/* 05. Footer
-------------------*/
* html .footer-holder { height:50px; overflow:visible; }
#footer { width:960px; margin:0 auto; padding:20px 0 50px; overflow:hidden; }
.footer-holder { width:100%; min-height:50px; }
.footer-add01 { float:right; width:410px; }
.footer-add01 h3 { padding:0 0 2px; }
.footer-add01 ul { float:left; }
.footer-add01 ul li { padding:0 0 2px; }
.footer-add01 ul.footer-menu01 { width:130px; }
.footer-add01 ul.footer-menu03, .footer-add01 ul.footer-menu02 { width:112px; }
.footer-add02 { float:left; width:400px; padding:0 0 0 10px; }
.footer-add02 address { width:100%; overflow:hidden; }
.footer-add02 address strong { padding:0 0 3px; display:block; }
.footer-add02 address span { float:left; padding:0 10px 0 0; }
.footer-add02 ul { padding:22px 0 0; overflow:hidden; }
.footer-add02 ul li { float:left; padding:0 12px 0 13px; }
.footer-add02 ul li:first-child { padding-left:0; }
